<!DOCTYPE html>
<html>

<body>
    <title>Mi primer pagina prueba</title>
    <h1>Mi Pagina Prueba</h1>
    <em>Prueba</em>
    <strong>Marcado</strong><br>
    <em>primero</em><em>segundo</em><em>tercero</em>
    <p><em>cuarto</em></p>
    <p>quinto</p>
    <p>sexto</p>
    <img src="https://raw.githubusercontent.com/mdn/beginner-html-site/gh-pages/images/firefox-icon.png">
    <a href="https://www.mozilla.org/" title="primera pagina" target="_blank">primera pagina</a>
    <input type="text" disabled="disabled">
    <p>No soy un comentario</p>

<!-- <p>¡Yo sí!</p> -->
</body>

</html>